Bug 479490 - Nautilus's file operations progress dialog gets lots between virtual desktop switches
Nautilus's file operations progress dialog gets lots between virtual desktop ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-09 18:33 EST by James
Modified: 2015-03-03 17:33 EST (History)
2 users (show)

See Also:
Fixed In Version: nautilus-2.28.4-2.fc12.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-14 14:46:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James 2009-01-09 18:33:01 EST
Description of problem:
Starting a long file copy operation in Nautilus, hiding the progress box by clicking on its notification area icon, switching desktops, and clicking again renders the dialog invisible until Nautilus is restarted.

Version-Release number of selected component (if applicable):
nautilus-2.24.2-2.fc10.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Begin long copy operation.
2. Click grey filing cabinet icon in notification area to hide progress dialog.
3. Switch to another virtual desktop.
4. Click grey filing cabinet icon to try and bring it back.
  
Actual results:
No dialog, for the current or future file operations.

Expected results:
Progress dialog.
Comment 1 Mace Moneta 2009-05-04 21:08:52 EDT
I see this too on rawhide (F11).  Sometimes, just switching desktops is enough to cause it.
Comment 2 James 2009-10-16 15:51:56 EDT
Still present in nautilus-2.26.4-2.fc11.x86_64.
Comment 3 Mace Moneta 2009-11-30 01:11:10 EST
I haven't experienced this after upgrading to F12.
Comment 4 James 2010-03-14 14:46:20 EDT
Not seen in nautilus-2.28.4-2.fc12.x86_64, closing.

Note You need to log in before you can comment on or make changes to this bug.